<DialogueContext.PU_HAWKER1_SK_CallOver_IG_007_TheseDealsArent __id="bcfaf909-9f42-4ed8-af3d-a2472c7e7110" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER1_SK_CallOver_IG_007_TheseDealsArent" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER1_SK_CallOver_IG_007_TheseDealsArent" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER1_SK_CallOver_IG_007_TheseDealsArent>